=== debian/changelog ===
parrot-wallpapers (6.2.2) lory-updates; urgency=medium

  * Import new HackTheBox wallpaper.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 06 Sep 2024 23:05:23 +0200

parrot-wallpapers (6.2.1) lory-updates; urgency=medium

  * Update lorikeet 2 wallpaper to not get cut on 4:3 screens.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 09 Aug 2024 03:59:27 +0200

parrot-wallpapers (6.2) lory; urgency=medium

  * Import new Lorikeet 2 wallpaper.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Aug 2024 18:17:02 +0200

parrot-wallpapers (6.0) lory-updates; urgency=medium

  * Import new Lorikeet wallpaper.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 25 Oct 2023 04:00:25 +0200

parrot-wallpapers (5.1) parrot-updates; urgency=medium

  * Import new Fly Away wallpaper.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 27 Jul 2022 14:13:29 +0200

parrot-wallpapers (5.0.0) parrot-updates; urgency=medium

  * Add new default Debri wallpaper by Federica marasa'.
  * Add new wallpapers
    + dots
    + nsa-glitch
    + rocket-planet
    + lowpoly-landscape
    + cupertino
    + hackthebox
    + hackthebox-alt
  * Remove some old wallpapers
    + mask-smog
    + outerspace3D
    + spectralhorizon

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Jan 2022 18:48:34 +0100

parrot-wallpapers (4.7.2) lts-updates; urgency=medium

  * Rebuild package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 12 Jan 2022 17:52:21 +0100

parrot-wallpapers (4.7.1) rolling; urgency=medium

  * Add macaw-vaporwave background.

 -- Federica "marafed" Marasà <marafed@parrotsec.org>  Fri, 20 Sep 2019 23:26:32 +0200

parrot-wallpapers (4.7) testing; urgency=medium

  [ LulzRose ]
  * [5fb071c] Add MythicHorizon and SpectralHorizon backgrounds by Kurt Bruggeman

  [ s1udge ]
  * Removed blurry.jpg, bottleship.jpg, carbon-glider.jpg, pirate-cubes.jpg, platinum.jpg

 -- s1udge <s1udge@parrotsec.org>  Fri, 23 Aug 2019 15:56:42 +0000

parrot-wallpapers (4.6) testing; urgency=medium

  * Add macaw-poly2 wallpaper.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 20 Mar 2019 00:11:42 +0100

parrot-wallpapers (3.7) testing; urgency=medium

  * Add macaw-poly background by Federica Marasà.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 03 Sep 2018 01:33:19 +0200

parrot-wallpapers (3.6.1) testing; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 22 Jan 2018 16:56:50 +0100

parrot-wallpapers (3.6) testing; urgency=medium

  * Improve default background.
  * Add new beta background (splash2 needs to be finished).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jan 2018 22:52:34 +0100

parrot-wallpapers (3.5) testing; urgency=medium

  * Change default background.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 15 Oct 2017 00:31:55 +0200

parrot-wallpapers (3.4) testing; urgency=medium

  * Remove some old backgrounds.
  * Add new Pirate-Cubes background.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 01 Sep 2017 16:05:29 +0200

parrot-wallpapers (3.3.1) testing; urgency=medium

  * Fix duplicated tag in xml config file.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jul 2017 22:38:49 +0200

parrot-wallpapers (3.3) testing; urgency=medium

  * Drop some backgrounds.
    - (Closes: https://dev.parrotsec.org/parrot/parrot-wallpapers/issues/2)

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 31 Jul 2017 01:10:59 +0200

parrot-wallpapers (3.2) testing; urgency=medium

  * Update for Parrot 3.5
  * Debianized package source
  * Import from previous source style 

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 17 Feb 2017 18:06:52 +0100
