=== debian/control ===
Source: parrot-wallpapers
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Dario "danterolle" Camonita <danterolle@parrotsec.org>,
           Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Standards-Version: 4.7.0
Section: info
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: pkg-config
Homepage: https://parrotsec.org/

Package: parrot-wallpapers
Architecture: all
Depends: desktop-base
Priority: optional
Description: Default wallpapers for Parrot GNU/Linux
 This is a collection of desktop wallpapers created for Parrot GNU/Linux
